GLS ShipIT 5.0.17 GLS ShipIT - REST services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.RelabelParcelResponse Class Reference

## Public Member Functions
CreatedShipment | getCreatedShipment ()
void | setCreatedShipment (CreatedShipment value)

## Protected Attributes
CreatedShipment | createdShipment

## Detailed Description

Response (output) attributes of relabelParcel request

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="CreatedShipment" type="{http://fpcs.gls-group.eu/v1/ShipmentProcessing/types}CreatedShipment"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 38 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/RelabelParcelResponse.java.

## Member Function Documentation

## ◆ getCreatedShipment()

CreatedShipment eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.RelabelParcelResponse.getCreatedShipment | ( |  | ) |

Gets the value of the createdShipment property.

Returns
  possible object is CreatedShipment

Definition at line 51 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/RelabelParcelResponse.java.

## ◆ setCreatedShipment()

void eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.RelabelParcelResponse.setCreatedShipment | ( | CreatedShipment | value | ) |

Sets the value of the createdShipment property.

Parameters

  value | allowed object is CreatedShipment

Definition at line 63 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/RelabelParcelResponse.java.

## Member Data Documentation

## ◆ createdShipment

CreatedShipment eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.RelabelParcelResponse.createdShipment
| protected

Definition at line 41 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/RelabelParcelResponse.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/RelabelParcelResponse.java